- breadcrumb_title _("Security Dashboard")
- page_title _("Security Dashboard")

#js-group-security-dashboard{ data: { vulnerabilities_endpoint: group_security_vulnerabilities_path(@group),
  vulnerabilities_summary_endpoint: summary_group_security_vulnerabilities_path(@group),
  vulnerabilities_history_endpoint: history_group_security_vulnerabilities_path(@group),
  projects_endpoint: expose_url(api_v4_groups_projects_path(id: @group.id)),
  vulnerability_feedback_help_path: help_page_path("user/project/merge_requests/index", anchor: "interacting-with-security-reports-ultimate"),
  empty_state_svg_path: image_path('illustrations/security-dashboard-empty-state.svg'),
  dashboard_documentation: help_page_path('user/group/security_dashboard/index') } }
